<ul>
  <li><%= link_to("Home", root_path()) %></li>
</ul>
<main>
  <h1>Константин Бочинин</h1>
  <h2>Будущая Rails-звезда! </h2>
  <hr>
  <section>
    <h2>Ключевые навыки:</h2>
    <ul>
      <li>Ruby On Rails</li>
      <li>Ruby</li>
      <li>JavaScript</li>
    </ul>
  </section>
  <section>
    <h2>О 'Обо мне'</h2>
    <p>Я такой-то такой-то</p>
  </section>
</main>